<?xml version="1.0" encoding="utf-8"?>
<OptionList ID="/baanerp/tf/domains/gld.catg" xml:lang="en">
   <Header>
      <Title>Possible values</Title>
   </Header>
   <List>
      <ListItemHead>Journal Vouchers</ListItemHead>
      <ListItem ID="journals">
         <Paragraph>Transactions between ledger accounts for which no related
		invoice document exist and no open entries for business partners are created.</Paragraph>
      </ListItem>
      <ListItemHead>Recurring/Reversing Journals</ListItemHead>
      <ListItem ID="recurr.journ">
         <Paragraph>Transactions between ledger accounts. The transactions can be
		entered several times (in different periods). The category can also be used to
		define adjustment transactions, for example, transactions that are not repeated
		but have to be reversed in a following period.</Paragraph>
      </ListItem>
      <ListItemHead>Sales Invoices</ListItemHead>
      <ListItem ID="sales.inv">
         <Paragraph>A transaction in this category creates an open entry in the <GUIRef href="/baanerp/tf/acr" role="module">Accounts Receivable</GUIRef> module.</Paragraph>
      </ListItem>
      <ListItemHead>Sales Credit Notes</ListItemHead>
      <ListItem ID="sales.cred">
         <Paragraph>A transaction of this category creates a negative open entry in
		the <GUIRef href="/baanerp/tf/acr" role="module">Accounts Receivable</GUIRef> module.</Paragraph>
      </ListItem>
      <ListItemHead>Sales Corrections</ListItemHead>
      <ListItem ID="sales.corr">
         <Paragraph>Used to make corrections to existing sales invoices and sales
		credit notes.</Paragraph>
      </ListItem>
      <ListItemHead>Purchase Invoices</ListItemHead>
      <ListItem ID="purchase.inv">
         <Paragraph>A transaction of this category creates an open entry in the <GUIRef href="/baanerp/tf/acp" role="module">Accounts Payable</GUIRef> module.</Paragraph>
      </ListItem>
      <ListItemHead>Purchase Credit Notes</ListItemHead>
      <ListItem ID="purchase.cred">
         <Paragraph>A transaction in this category creates a negative open entry in
		the <GUIRef href="/baanerp/tf/acp" role="module">Accounts Payable</GUIRef> module.</Paragraph>
      </ListItem>
      <ListItemHead>Purchase Corrections</ListItemHead>
      <ListItem ID="purchase.corr">
         <Paragraph>Used to make corrections to existing purchase invoices and
		purchase credit notes.</Paragraph>
      </ListItem>
      <ListItemHead>Opening Balance</ListItemHead>
      <ListItem ID="opening.bal">
         <Paragraph>Used to enter or to correct the opening balance for a new
		fiscal year in the ledger and enter or correct the dimensions.</Paragraph>
      </ListItem>
      <ListItemHead>Cash</ListItemHead>
      <ListItem ID="cash">
         <Paragraph>Used for all types of payments, such as incoming and outgoing
		payments, bank statements, anticipated payments, and so on.</Paragraph>
      </ListItem>
   </List>
</OptionList>